editors/obby - The NetBSD Packages Collection

Library for distributed editing

libobby is a library which provides synced document buffers. It supports
multiple documents in one session and is portable to both Windows and
Unix-like platforms.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/pkgconf

Runtime dependencies

devel/libsigc++ net/net6 devel/libsigc++ net/net6

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfobby-0.4.8nb5.tgz
NetBSD 8.0earmv7hfobby-0.4.8nb5.tgz
NetBSD 8.0earmv7hfobby-0.4.8nb5.tgz
NetBSD 8.0i386obby-0.4.8nb5.tgz
NetBSD 8.0i386obby-0.4.8nb5.tgz
NetBSD 8.0i386obby-0.4.8nb5.tgz
NetBSD 8.0powerpcobby-0.4.8nb5.tgz
NetBSD 8.0powerpcobby-0.4.8nb5.tgz
NetBSD 8.0powerpcobby-0.4.8nb5.tgz
NetBSD 8.0x86_64obby-0.4.8nb5.tgz
NetBSD 8.0x86_64obby-0.4.8nb5.tgz
NetBSD 8.0x86_64obby-0.4.8nb5.tgz
NetBSD 9.0aarch64obby-0.4.8nb5.tgz
NetBSD 9.0aarch64obby-0.4.8nb5.tgz
NetBSD 9.0aarch64obby-0.4.8nb5.tgz
NetBSD 9.0alphaobby-0.4.8nb5.tgz
NetBSD 9.0alphaobby-0.4.8nb5.tgz
NetBSD 9.0alphaobby-0.4.8nb5.tgz
NetBSD 9.0earmobby-0.4.8nb5.tgz
NetBSD 9.0earmv6hfobby-0.4.8nb5.tgz
NetBSD 9.0earmv6hfobby-0.4.8nb5.tgz
NetBSD 9.0earmv6hfobby-0.4.8nb5.tgz
NetBSD 9.0earmv6hfobby-0.4.8nb5.tgz
NetBSD 9.0earmv7hfobby-0.4.8nb5.tgz
NetBSD 9.0earmv7hfobby-0.4.8nb5.tgz
NetBSD 9.0earmv7hfobby-0.4.8nb5.tgz
NetBSD 9.0earmv7hfobby-0.4.8nb5.tgz
NetBSD 9.0earmv7hfobby-0.4.8nb5.tgz
NetBSD 9.0i386obby-0.4.8nb5.tgz
NetBSD 9.0i386obby-0.4.8nb5.tgz
NetBSD 9.0i386obby-0.4.8nb5.tgz
NetBSD 9.0mips64ebobby-0.4.8nb5.tgz
NetBSD 9.0mips64ebobby-0.4.8nb5.tgz
NetBSD 9.0mips64ebobby-0.4.8nb5.tgz
NetBSD 9.0powerpcobby-0.4.8nb5.tgz
NetBSD 9.0powerpcobby-0.4.8nb5.tgz
NetBSD 9.0powerpcobby-0.4.8nb5.tgz
NetBSD 9.0sparc64obby-0.4.8nb5.tgz
NetBSD 9.0sparc64obby-0.4.8nb5.tgz
NetBSD 9.0sparc64obby-0.4.8nb5.tgz
NetBSD 9.0sparc64obby-0.4.8nb5.tgz
NetBSD 9.0sparcobby-0.4.8nb5.tgz
NetBSD 9.0sparcobby-0.4.8nb5.tgz
NetBSD 9.0sparcobby-0.4.8nb5.tgz
NetBSD 9.0x86_64obby-0.4.8nb5.tgz
NetBSD 9.0x86_64obby-0.4.8nb5.tgz
NetBSD 9.0x86_64obby-0.4.8nb5.tgz
NetBSD 9.0x86_64obby-0.4.8nb5.tgz
NetBSD 9.0x86_64obby-0.4.8nb5.tgz
NetBSD 9.0x86_64obby-0.4.8nb5.tgz
NetBSD 9.0x86_64obby-0.4.8nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.